[Desktop Entry]
Encoding=UTF-8
Name=KSplash
Name[ar]=الشاشة الافتتاحية
Name[cy]=KCroeso
Name[eo]=Ksalutŝildo
Name[hi]=के-स्प्लैश
Name[pa]=ਕੇਸਪਲੇਸ
Name[sv]=Startskärm
Name[ta]=Kஸ்ப்ளாஷ்
Exec=ksplash
Icon=ksplash
Type=Service
Terminal=false
Categories=Application;System;
